Page MenuHomePhabricator

Verify with Ops (Marc) the resourcing needs for another Beta Cluster-type project in WMF Labs
Closed, ResolvedPublic

Details

Reference
fl634

Event Timeline

flimport raised the priority of this task from to Normal.Sep 12 2014, 1:49 AM
flimport set Reference to fl634.
greg moved this task from INBOX to Backlog on the Release-Engineering-Team board.Sep 25 2014, 8:40 PM
greg added a subscriber: greg.Sep 25 2014, 8:51 PM

Status:

  • Mark has in-spirit approved the purchase of more hardware for WMF Labs.
  • RobH is requesting quotes (main tracking ticket: https://rt.wikimedia.org/Ticket/Display.html?id=8244 )
  • We are holding off on creating a second cluster until the hardware expansion is complete
  • Giuseppe is leading the Hiera work in Ops, which is a needed component of this as well
    • Antoine will work with him to migrate the Beta Cluster configs to use Hiera
hashar added a subscriber: hashar.Oct 3 2014, 2:49 PM
greg moved this task from Backlog to Done on the Release-Engineering-Team board.Oct 20 2014, 10:36 PM
greg closed this task as Resolved.Nov 5 2014, 6:12 PM
greg set Security to None.